import "./tasks/picard.wdl" as picard

workflow {{ project_name }} {

	File vcf
	String sample
	File ref_dir
	String fasta
	File chain_dir
	String chain
	String picard_docker
	String cluster_config
	String disk_size

	call picard.picard as picard {
		input:
		vcf=vcf,
		sample=sample,
		ref_dir=ref_dir,
		fasta=fasta,
		chain_dir=chain_dir,
		chain=chain,
		docker=picard_docker,
		disk_size=disk_size,
		cluster_config=cluster_config
	}
}